IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 587)
BEGIN
   INSERT INTO Seg_Door VALUES (587,2,'eD_CtrlProyecto_Segui','Seguimiento y Control de un Proyecto',1)

   UPDATE Seg_Access SET DoorNo = 587 WHERE DoorNo = 509

END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 588)
BEGIN
   INSERT INTO Seg_Door VALUES (588,2,'eD_CtrlProyecto_Multiple','Seguimiento y Control de Proyecto Múltiple',1)

   UPDATE Seg_Access SET DoorNo = 588 WHERE DoorNo = 515
END

